-- -------------------------------------------------------------------------- --
-- FlightMaster DEFAULT (english) Localization                                --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --

local L, _, prg = {}, ...
if prg.L then L = prg.L else prg.L = L end

L["Open"] = true
L["Minimap-Button"] = true

L["click & move"] = true
L["click & resize"] = true

L["Flight duration: %s new times added."] = true

L["Cost"] = true
L["Time"] = true
L["Flown %s times"] = true
L["Hops"] = true
L["estimated"] = "(est)" -- short for estimated
L["reversed"] = "(rev)" -- short for reversed
L["Time recording stopped."] = true

L["Start"] = true
L["Destination"] = true

L["Flight point"] = true
L["Unknown!"] = UNKNOWN.."!"
L["No data. Visit a flight master!"] = true
L["Latest Update"] = true
L["Missing flight point!"] = true
L["Currently unreachable!"] = true
L["Never seen with %s."] = true

-- Taxi Map Options
L["Show missing flight points"] = true
L["Show overview"] = true
L["Correct FrameLevel"] = true

-- World View
L["Normal"] = true
L["Energy"] = true
 L["Energy Saving Mode"] = true
 L["3D World: OFF"] = true
 L["User Interface: OFF"] = true
 L["Sound: OFF"] = true
L["Panorama"] = true

-- Exceptions
L["Available at level %s"] = true
L["LVL"] = true -- short for Level

L["%s only"] = true
L["C"] = true -- short for Class

L["Available after quest id=%s"] = true
L["+Q"] = true -- short for available after Quest

L["Unavailable after quest id=%s"] = true
L["-Q"] = true -- short for unavailable after Quest

L["Underwater"] = true
L["UW"] = true -- short for underwater

L["Aldor only"] = true
L["Scryers only"] = true
L["F"] = true -- short for Faction (Aldor or Scryers, Burning Crusade)

L["Same flight point as %s, but in a different phase."] = true

-- do not translate --
L["UTF8force"] = "UTF8force¶"
